﻿/*------------------------------
>>> MOBILE PORTRAIT
>>> TABLE OF CONTENTS:
------------------------------
	1.0 Global
	2.0 Navigation
	3.0 Home
	4.0 About us
	5.0 Our Team
    6.0 Portfolio
    7.0 News
    8.0 Contact
    11.0 Question & Feedback Form
------------------------------*/  
@media (max-width: 575px) {
    /*------------------------------
    1.0 GLOBAL 
    ------------------------------*/   
    body {
    
    } 

    /*------------------------------
        2.0 NAVIGATION
    ------------------------------*/  
    #navigation {
        position: fixed; 
        background-color: rgba(0, 0, 0, 0.9);
        padding-left: 0;
        padding-right: 0;
    }
    #navigation .navbar-collapse {
        background-color: rgba(0, 0, 0, 0.9);
    }
    #navigation ul.navbar-nav {
        height: 100vh;
        margin-top: 14px;
        padding-left: 3em;
        padding-right: 3em;
        text-align: left;
    }
    .navbar-light .navbar-brand {
        margin: auto;
    }
    .navbar-light .navbar-toggler {
        position: absolute;
        left: 0px;
        width: 54px;
    }
    .navbar-light .navbar-nav .nav-link {
        padding-left: 0;
        font-size: 18px;
        font-family: "DIN-Regular";
        text-transform: capitalize;
        border-bottom: 1px solid #555555;
    }
    
    .navbar-light .navbar-brand {
        font-size: 28px; 
    }
    /*------------------------------
        3.0 HOME
    ------------------------------*/ 
    /*#home {
        background: transparent url(../../assets/images/home/hero_background_m.jpg) no-repeat 50% 50%;
        background-size: cover;
        padding: 100px 0;
        height: 100vh;
    } */
    #home div {
        *margin-top: 40px;
        padding-top: 5.3em;
        animation: home-div 1s linear 0s 1;
        -webkit-animation: home-div 1s linear 0s 1;
    }

    @keyframes home-div {
        0%   {padding-top: 7em;}
        100% {padding-top: 5.3em;}

    }

    @-webkit-keyframes home-div {
        0%   {padding-top: 7em;}
        100% {padding-top: 5.3em;}
    }
    
    #home div h1 {
        font-size: 30px;
        margin-bottom: 8px;
        line-height: 40px;
    }
    #home div p {
        font-size: 15px;
        line-height: normal;
    }
    
    /*------------------------------
        4.0 ABOUT US
    ------------------------------*/  

    #about-us {
    }
    #about-us .about-us-background
    {
    }
    #about-us .callout {
    }
    #about-us .callout p
    {
    }      
    #about-us .callout-1
    {
    }
    #about-us .callout-2
    {
    }
    #about-us .about-us-header h4
    {
    }
    #about-us .our-program.background span {
    }     
    
    /*------------------------------
        5.0 OUR TEAM
    ------------------------------*/  
    #our-team {
        padding: 50px 0;
        position: relative;
    } 
    
    #our-team .section-head {
        position: relative;
        display: inline-block;
        white-space: normal;
        margin: 0 auto 50px auto;
    }
    
    #our-team .section-head h2,
    #team-member .section-head h1 {
        font-family: "DIN-Medium";
        font-size: 45px;
        padding: 0;
        margin-bottom: 15px;
        width: 100%;
        text-align: center;
    }
    
    #our-team .section-head p {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 25px;
        padding: 0 0 15px 0;
        text-align: center;
        white-space: normal;
        position: relative;
    }
    
    #our-team .team-slider  {
        padding-top: 50px;
    }
    
    #our-team figcaption p {
        font-size: 18px;
        margin-bottom: 0;
        padding-top: 0.5em;
        color: #fff;
        text-align: center;
    }
    #our-team figcaption h3 {
        font-family:"DIN-Light";
        font-size: 12px;
        color: #fff;
        text-align: center;
    }
    #team-member figcaption p {
        font-size: 16px;
        margin-bottom: 10px;
        padding-top: 25px;
        color: #5c9fda;
        text-align: center;
    }
     
    #team-member figcaption h3 {
        font-family:"DIN-Light";
        font-size: 24px;
        color: #fff;
        text-align: center;
    }
    
    #our-team .team-slider .slick-prev, 
    #our-team .team-slider .slick-next {
        top: 45%;
        width: 40px;
        height: 40px;
        border-radius: 40px;
        background-size : 400px auto;
    }

    #our-team .team-slider .slick-next {
        right: -20px;
        background-position: -279px -480px;
    }

    #our-team .team-slider .slick-prev {
        left: -20px;
        background-position: -280px -413px;
    }

    #our-team .team-slider .slick-next:hover {
         background-position: -279px -480px;
    }

    #our-team .team-slider .slick-prev:hover {
        background-position: -280px -413px;
    }
    
    #our-team .team-members .col-4 {
        flex: none;
        max-width: 100%;
    }
    
    #our-team .load-more-row .load-more-button {
        padding-left: 1em;
        padding-right: 1em;
        padding-top: .2em;
        padding-bottom: .2em;
    }
    
    /*------------------------------
        6.0 PORTFOLIO
    ------------------------------*/  
    #portfolio {
        padding-top: 4em;
        padding-bottom: 6em;
    } 

    .portfolio-logos{
        background: transparent url("../images/portfolio/portfolio_background_m.jpg");
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
        background-repeat: no-repeat;
    } 

    .portfolio-header { 
        text-align: center;
        margin-bottom:50px;
    }
    
    .logo-container {
        padding-top: 40px;
        padding-bottom:80px; 
    }

    .portfolio-item {
        padding-bottom:50px;
    }

    /*------------------------------
        7.0 NEWS
    ------------------------------*/  
    #news {

    } 
    
    #news .load-more-row .load-more-button,
    #news .load-more-row .load-less-button
    {
        display:inline-block;
        font-family: "DIN-Regular";
        font-size: 20px;
        background-color: #fff;
        border: 1px solid gray;
        border-radius: 25px;
        padding-left: 1em;
        padding-right: 1em;
        padding-top: .2em;
        padding-bottom: .2em;
        margin: 0 5px;
        cursor:pointer;
        transition: all .2s ease 0s;
    }
    
    #news .load-more-row .load-less-button,
    #news .load-more-row .load-more-button
    {
        display: none;
    }

    #news .load-more-row .load-less-button.show,
    #news .load-more-row .load-more-button.show {
        display: inline-block;
    }

    #news .load-more-row .load-more-button:hover,
    #news .load-more-row .load-less-button:hover
    {
        background-color: #000;
        color: #fff;
    }
    #news .load-more-row .load-more-button:focus,
    #news .load-more-row .load-less-button:focus
    {
        outline: none;
    }

    /*------------------------------
        8.0 CONTACT
    ------------------------------*/  
    #contact {
        padding: 50px 0;
    }
    #contact .contact-wrap .left {
        text-align: center;
        width: 100%;
        height: auto;
    }
    #contact .contact-wrap .left h1 {
        font-size: 28px;
        margin-bottom: 45px;
    }
    #contact .contact-wrap .left p {
        display: none;
    }
    #contact .contact-wrap .right {
        width: 100%;
        margin-left: 0;
    }
    #contact .contact-wrap .right.col {
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }
    #contact .contact-wrap .right .contact-us {
        width: 85%;
        margin: 25px auto;
    }
    #contact .contact-wrap .right .contact-us:first-child {
        margin-top: 0;
    }
    #contact .contact-wrap .right .contact-us:last-child {
        margin-bottom: 0;
    }
    #contact .contact-wrap .right p.mail-address {
        line-height: 1.5em;
    }
    #contact .contact-wrap .right .contact-us-text {
        padding-left: 0;
        width: 100%;
    }
    
    #contact .icons {
        width: 66px;
        height: 66px;
        background-size: 700px auto;
    }

    #contact .call-us-icon {
        background-position: -25px -375px;
    }

    #contact .email-us-icon {
        background-position: -25px -492px;
    }

    #contact .mail-us-icon {
        background-position: -25px -607px;
    }
    
    /*------------------------------
    10.0 FOOTER
    ------------------------------*/
    .footer{
        padding:25px 0 20px 0;
    }
    
   .footer span a {
        padding: 0 1%;
        font-size: 12px;
    }

   .footer p
    {
        padding-top:18px;
        font-size:10px;
    }
    
    /*------------------------------
    11.0 QUESTION & FEEDBACK FORM
    ------------------------------*/
    #frm .frm {
        width: 85%;
    }
    #frm .frm h2 {
        font-size: 25px;
    }
    #frm .frm form .form-button .btn {
        padding-left: 1.2em;
        padding-right: 1.2em;
    }
}

@media (max-width: 575px) and (orientation: landscape) {
    .navbar-light .collapse.show {
        overflow-y: scroll;
        -ms-overflow-style: none;
        overflow: -moz-scrollbars-none;
    }
    #navigation ul.navbar-nav {
        height: 350px;
        margin-top: 0;
    }
    
    /*------------------------------
        3.0 HOME
    ------------------------------*/
    #home div {
        padding-top: 3.2em;
    }
    
    /*------------------------------
        8.0 CONTACT
    ------------------------------*/
    #contact .contact-wrap .right.col {
        padding-left: 6em;
        padding-right: 0;
    }
}
